Sign in to follow this  
Followers 0
_Ecki

4.2.00 > 5.0.7 wann wechsel ich die PHP Version

4 posts in this topic

Hallo ich bereite gerade ein Update von xt 4.2 auf 5 vor.

In der Anleitung wird leider nicht erwähnt an welchen Punkt von Setup ich die PHP Version ändern soll.

Share this post


Link to post
Share on other sites

Ja, das ist so eine Sache...

In der Regel kann man 4.2.00er Shops auf php 5.6 betreiben, sollte das der Fall sein, dann vor dem Wizard umstellen.

Geht das bei euch nicht, müsst Ihr umstellen, wenn Ihr die Dateien überschreibt ("im wizard").

_Ecki likes this

Share this post


Link to post
Share on other sites

Hallo,

ich habe auf die Version 5.6.28 umgestellt. Schein zu laufen wird zwar nicht offiziell unterstützt aber Vielen Dank :)

Shopversion Kompatible PHP-Versionen Kompatible MySQL-Versionen  
xt:Commerce 5.0.xx 7.0.x, 5.6.x 5.7.x*, 5.6.x, 5.5.x  
xt:Commerce 4.2.00 5.5.x, 5.4.x 5.5.x, 5.1.x  

Share this post


Link to post
Share on other sites

Das die 5.6 da nicht "offiziell" steht, hängt primär damit zusammen, dass 5.6 "stable" veröffentlicht wurde, als die 4.2.00 bereits released war. D.h. es wurde nie wirklich getestet.

Uns ist bisher erst ein Shop untergekommen der mit 5.6 Probleme hatte, jedoch aufgrund von Erweiterungen.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0